# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-02 21:50+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: jbo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/hades_flowerpots/init.lua:4
msgid "Flower Pot with Red Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:5
msgid "Flower Pot with Orange Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:6
msgid "Flower Pot with Blue Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:7
msgid "Flower Pot with Violet Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:8
msgid "Flower Pot with Yellow Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:9
msgid "Flower Pot with White Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:10
msgid "Flower Pot with Grey Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:11
msgid "Flower Pot with Pink Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:12
msgid "Flower Pot with Cyan Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:13
msgid "Flower Pot with Magenta Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:14
msgid "Flower Pot with Dead Flower"
msgstr ""

#: mods/hades_flowerpots/init.lua:16
msgid "Flower Pot with Branch Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:17
msgid "Flower Pot with Dead Garden Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:19
msgid "Flower Pot with Apple Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:20
msgid "Flower Pot with Pear Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:21
msgid "Flower Pot with Kaki Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:22
msgid "Flower Pot with Olive Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:23
msgid "Flower Pot with Pale Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:24
msgid "Flower Pot with Birch Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:25
msgid "Flower Pot with Orange Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:26
msgid "Flower Pot with Banana Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:27
msgid "Flower Pot with Cocoa Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:28
msgid "Flower Pot with Coconut Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:29
msgid "Flower Pot with Canvas Tree Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:30
msgid "Flower Pot with Dead Sapling"
msgstr ""

#: mods/hades_flowerpots/init.lua:32
msgid "Flower Pot with Young Garden Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:33
msgid "Flower Pot with Young Red-Flowering Garden Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:34
msgid "Flower Pot with Young Blue-Flowering Garden Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:35
msgid "Flower Pot with Young Yellow-Flowering Garden Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:36
msgid "Flower Pot with Young Orange-Flowering Garden Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:37
msgid "Flower Pot with Young Violet-Flowering Garden Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:38
msgid "Flower Pot with Young White-Flowering Garden Bush"
msgstr ""

#: mods/hades_flowerpots/init.lua:40
msgid "Flower Pot with Young Tropical Grass"
msgstr ""

#: mods/hades_flowerpots/init.lua:42
msgid "Flower Pot with Grass Clump"
msgstr ""

#: mods/hades_flowerpots/init.lua:43
msgid "Flower Pot with Dead Grass Clump"
msgstr ""

#: mods/hades_flowerpots/init.lua:44
msgid "Flower Pot with Sugarcane"
msgstr ""

#: mods/hades_flowerpots/init.lua:45
msgid "Flower Pot with Rotten Sugarcane"
msgstr ""

#: mods/hades_flowerpots/init.lua:49
msgid "Flower Pot with Cactus"
msgstr ""

#: mods/hades_flowerpots/init.lua:50
msgid "Flower Pot with Rotten Cactus"
msgstr ""

#: mods/hades_flowerpots/init.lua:52
msgid "Flower Pot with Apple Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:53
msgid "Flower Pot with Pear Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:54
msgid "Flower Pot with Kaki Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:55
msgid "Flower Pot with Cocoa Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:56
msgid "Flower Pot with Coconut Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:57
msgid "Flower Pot with Olive Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:58
msgid "Flower Pot with Birch Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:59
msgid "Flower Pot with Pale Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:60
msgid "Flower Pot with Orange Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:61
msgid "Flower Pot with Banana Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:62
msgid "Flower Pot with Canvas Leaves"
msgstr ""

#: mods/hades_flowerpots/init.lua:63
msgid "Flower Pot with Burned Branches"
msgstr ""

#: mods/hades_flowerpots/init.lua:67
msgid "Flower Pot"
msgstr ""

#: mods/hades_flowerpots/init.lua:68
msgid "Can hold a flower or other small plant"
msgstr ""
